/* Typography */

.btn {
  display: block;
  margin: 0 auto;
  width: 100%;
  padding: 0.5em 1em;
  border: 1px solid #08131b;
  text-align: center;
  text-decoration: none;
}
.btn.small {
  width: 200px;
}
.btn.cta {
  border: 2px solid #ffcd00;
  color: #ffcd00;
  font-weight: bold;
}

/* Post Title */

.edit-post-visual-editor {
  padding-top: 0;
}

.edit-post-visual-editor.editor-styles-wrapper .editor-post-title__block .editor-post-title__input {
  margin-bottom: 0;
}

.edit-post-visual-editor.editor-styles-wrapper .wp-block {
  max-width: none;
}

.edit-post-visual-editor.editor-styles-wrapper .editor-post-title__block .editor-post-title__input {
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #a6a6a6;
}

.editor-post-title {
  background-color: #efefef;
  color: #a6a6a6;
  margin-bottom: 100px;
}

/* Services Section */

.services_section {
    padding: 2em 0;
    text-align: center;
  }
  .services_section ul {
    padding-left: 0;
  }
  .services_section ul li {
    list-style-type: none;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 0.5px;
    padding: 0 0.75em;
    color: #003761;
    text-transform: uppercase;
    text-align: center;
  }
  .services_section .inner {
    text-align: left;
  }
  .services_section-details {
    min-width: 250px;
  }
  .services_section-image {
    min-height: 250px;
  }
  .services_section-stat {
    padding-left: 1.75rem;
    margin-top: 2.25rem;
    border-left: 2px solid #1aa0ff;
    font-style: italic;
    color: #777;
  }
  .services_section-number {
    font-size: 72px;
    display: block;
    color: #1aa0ff;
    font-style: normal;
  }
  .block-logo_rows {
    text-align: center;
    padding: 72px 0 !important;
    margin: 0;
  }

  .block-logo_rows h2:after {
    content: '';
    width: 25px;
    height: 5px;
    background-color: #F4511E;
    display: block; 
    margin: 24px auto;
  }
  @media screen and (min-width: 768px) {
    .services_section {
      padding: 4em 0;
    }
    .services_section {
      padding: 4em 0;
    }
    .services_section .inner {
      display: flex;
    }
    .services_section-copy {
      padding-right: 2rem;
    }
  }

  /* Page CTA Section */

  .page-cta {
    min-height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .page-cta .inner {
    max-width: 1080px;
  }
  @media screen and (min-width: 768px) {
    .page-cta .inner {
      padding: 4em 1em;
    }
  }

  /* WYSIWYG Editor */

  .acf-editor-wrap iframe {
    height: 125px !important;
    min-height: 0 !important;
}

  /* Text with Icon Block */

  .text-with-icons {
    padding: 2em 0;
    text-align: center;
  }
  .text-with-icons .inner {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    padding: 2em;
  }
  .text-with-icons .subsection {
    display: block;
  }
  @media screen and (min-width: 768px) {
    .text-with-icons {
      padding: 4em 0;
    }
    .subsection-row {
      display: flex;
      margin: 0 -20px;
    }
    .subsection-row img {
      max-width: 100px;
    }
    .subsection {
      padding: 20px;
    }
    .subsection-description {
      text-align: left;
    }
  }

